      .frame
        {
                                
         /*background-color:Green;*/
                 
        }
      .tab 
        {
        /* border: 1px solid black;*/
        cursor:pointer;
        /* margin-top:3px; */
        background-color: #B7C5D2;
        height:45px;
        background-position: 0 -44px;
        text-decoration:none;
        color: #444444;
        }  
       
       .tab:hover 
       {
           background-color:#8397A7;
       }
       
       .tab:active
       {
           background-color:#D9E4EF;
       }
                 
      .tab + .tab
        {
             
       /* margin-left:10px;  */  
                 
        }
        
        
         .tab span
       {
           display:block;
           height:20px;
           margin-top: 13px;
           text-align : center;
        
           font-family:'Segoe UI',  Arial, Helvetica, sans-serif;
           font-weight:bold;
           font-size: 15px;
       }
        
      #tabs
      {
         width:1000px;
         height:45px;
         margin: 0 auto;
         background-color:#B7C5D2;
      }     
      
      #myRotator
      {
          width:1000px;
          margin:0 auto;
          position: relative;
        /*  top  : 55px;*/
      }
             
             
     .selectedTab
     {
         background-color:#8397A7;
         color:white;
     }  